/* Class = "NSButtonCell"; title = "Done"; ObjectID = "6"; */
"Done" = "Hecho";

/* Class = "NSMenuItem"; title = "Horizontal"; ObjectID = "64"; */
"Horizontal" = "Horizontal";

/* Class = "NSMenuItem"; title = "Vertical"; ObjectID = "65"; */
"Vertical" = "Vertical";

/* Class = "NSTextFieldCell"; title = "Count:"; ObjectID = "70"; */
"Count:" = "Recuento:";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "117"; */
"Text Cell" = "Celda de texto";

/* Class = "NSTabViewItem"; label = "Facebook"; ObjectID = "126"; */
"Facebook" = "Facebook";

/* Class = "NSTabViewItem"; label = "Twitter"; ObjectID = "127"; */
"Twitter" = "Twitter";

/* Class = "NSTabViewItem"; label = "Google+"; ObjectID = "130"; */
"Google+" = "Google+";

/* Class = "NSTabViewItem"; label = "LinkedIn"; ObjectID = "132"; */
"LinkedIn" = "LinkedIn";

/* Class = "NSTabViewItem"; label = "Pinterest"; ObjectID = "134"; */
"Pinterest" = "Pinterest";

/* Class = "NSTextFieldCell"; title = "App ID:"; ObjectID = "157"; */
"App ID:" = "ID de app:";

/* Class = "NSButtonCell"; title = "Register Site…"; ObjectID = "159"; */
"Register Site…" = "Registrar sitio…";

/* Class = "NSTextFieldCell"; placeholderString = "optional"; ObjectID = "250"; */
"optional" = "opcional";

/* Class = "NSTextFieldCell"; title = "Facebook URL:"; ObjectID = "254"; */
"Facebook URL:" = "URL de Facebook:";
/* Class = "NSTextFieldCell"; title = "Username:"; ObjectID = "262"; */
"Username:" = "Nombre de usuario:";

/* Class = "NSTextFieldCell"; title = "Profile:"; ObjectID = "268"; */
"Profile:" = "Perfil:";

/* Class = "NSTextFieldCell"; title = "Login ID:"; ObjectID = "270"; */
"Login ID:" = "ID de inicio de sesión:";
/* Class = "NSTextFieldCell"; title = "Profile URL:"; ObjectID = "276"; */
"Profile URL:" = "URL de perfil:";
/* Class = "NSButtonCell"; title = "Include in Sharing Bar"; ObjectID = "334"; */
"Include in Sharing Bar" = "Incluir en barra Compartir";
/* Class = "NSTextFieldCell"; title = "The URL of your public profile as shown on the profile page at LinkedIn."; ObjectID = "460"; */
"The URL of your public profile as shown on the profile page at LinkedIn." = "La URL de su perfil público como aparece en la página de perfil en LinkedIn.";

/* Class = "NSTextFieldCell"; title = "Enter your site’s Facebook App ID to enable Facebook plug-ins on this site."; ObjectID = "462"; */
"Enter your site’s Facebook App ID to enable Facebook plug-ins on this site." = "Introduzca el ID de app de Facebook de su sitio para activar los módulos de Facebook en este sitio.";